Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003271KdenliveUser Interfacepublic2014-04-11 01:322014-08-05 23:59
Reporterfluid 
Assigned Toj-b-m 
PriorityhighSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Platform32 bit intelOSLUBUNTU on Linux MintOS Version15 olivia
Product Version0.9.6 
Target VersionFixed in Version 
Summary0003271: Space bar play feature crashes kdenlive on pause
DescriptionWhen I press spacebar to preview my videos the playback is fine until I press space again, at which time it instantly locks up... tried it several times.
TagsNo tags attached.
Build/Install MethodManual build from Git
Attached Filestxt file icon kdenlive-20140414-191617.kcrash.txt [^] (11,678 bytes) 2014-04-15 02:17 [Show Content]

- Relationships

-  Notes
(0009994)
j-b-m (administrator)
2014-04-14 14:56

Should be fixed now, can you please test ?
(0009997)
fluid (reporter)
2014-04-15 03:01

Ok so this note is a bit mixed, but in general it seems to be fixed when I create a new file to work with... so nice job! Quick save.

I rebuilt at 6pm est from this script:
http://www.mltframework.org/twiki/bin/view/MLT/BuildScripts [^]

I experienced two crashes of the same nature when pressing the spacebar on my original file. Then after a few trial and error methods using different file formats as well as my previously saved kdenlive project files. this time I loaded the fresh build, which was still defaulting to the initial setup wizard (crashed, no clean shutdown yet) , and loaded a few different types of audio/video formats. If I create a new file and pause/play with spacebar as originally described, it does NOT freeze. However if I load my project file which was saved in the first build of kdenlive it freezes, but not as frequently. It seems to be in the more complex sections with two video layers and a transition where it freezes. Is that enough info?

- Issue History
Date Modified Username Field Change
2014-04-11 01:32 fluid New Issue
2014-04-14 14:56 j-b-m Note Added: 0009994
2014-04-14 14:56 j-b-m Assigned To => j-b-m
2014-04-14 14:56 j-b-m Status new => feedback
2014-04-15 02:17 fluid File Added: kdenlive-20140414-191617.kcrash.txt
2014-04-15 03:01 fluid Note Added: 0009997
2014-04-15 03:01 fluid Status feedback => assigned
2014-08-05 23:59 vpinon Status assigned => resolved
2014-08-05 23:59 vpinon Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker